using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class WebUserControl : System.Web.UI.UserControl
{
	protected void Page_Init(object sender, EventArgs e)
	{

	}
	protected void RadComboBox1_ItemsRequested(object o, RadComboBoxItemsRequestedEventArgs e)
	{
		RadComboBox1.Items.Add(new RadComboBoxItem("<- select an option ->"));

	}

}
